<!DOCTYPE html>
<html lang="ja">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width,initial-scale=1">
    <title><?php echo afz_get_title(); ?></title>
    <meta name="description" content="<?php bloginfo('description'); ?>">
    <?php get_template_part('/include/components/header/ogp'); ?>
    <link rel="icon" href="<?php echo get_template_directory_uri(); ?>/favicon.ico">
    <link href="https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="<?php echo get_template_directory_uri(); ?>/assets/css/bootstrap.min.css?v=<?php echo AFZ_VERSION; ?>">
    <link rel="stylesheet" href="<?php echo get_template_directory_uri(); ?>/assets/css/main.css?v=<?php echo AFZ_VERSION; ?>">
    <link rel="stylesheet" href="<?php echo get_template_directory_uri(); ?>/assets/css/font.css?v=<?php echo AFZ_VERSION; ?>">
    <?php wp_head(); ?>
</head>
<body class="<?php echo afz_get_theme_color(); ?>">
<?php get_template_part('/include/components/header/navigation'); ?>
<header class="afz_header">
    <div class="container">
        <?php if (afz_get_logo_url() === ''): ?>
            <div class="afz_txt">
                <a href="<?php echo home_url() ?>"><?php bloginfo('name'); ?></a>
            </div>
        <?php else: ?>
            <div class="afz_logo">
                <a href="<?php echo home_url() ?>"><img src="<?php echo afz_get_logo_url(); ?>" alt="<?php bloginfo('name'); ?>"></a>
            </div>
        <?php endif; ?>
    </div>
</header>