<?php get_header(); ?>
    <div id="afz_main">
        <div class="container">
        <?php if (have_posts()): the_post(); ?>
            <div class="afz_post">
                <header class="afz_post_header">
                    <div class="row">
                        <div class="col-12 col-md-7">
                            <div class="afz_thumb">
                                <div class="afz_inner">
                                    <?php if (has_post_thumbnail()) : ?>
                                        <?php $args = ['alt' => get_the_title()]; ?>
                                        <?php the_post_thumbnail('post-thumbnail', $args); ?>
                                    <?php else : ?>
                                        <img src="<?php echo get_template_directory_uri(); ?>/assets/img/no_image.png" alt="<?php echo get_the_title(); ?>">
                                    <?php endif; ?>
                                </div>
                            </div>
                        </div>
                        <!--サムネイル終わり-->
                        <!--タイトル・その他情報など-->
                        <div class="col-12 col-md-5">
                            <div class="afz_right_content">
                                <h1 class="afz_title"><b><?php the_title(); ?></b></h1>
                                <div class="afz_meta">
                                    <div class="afz_meta_date">
                                        <span><?php the_date(); ?></span>
                                    </div>
                                    <span class="afz_meta_categories">
                                    <?php
                                    $categories = get_the_category();
                                    foreach( $categories as $category ) {
                                        echo '
                                           <a href="'.get_category_link($category->term_id).'">
                                           <span class="icon-folder-open"></span><span class="afz_cat">'.$category->name.'</span></a>';}
                                    ?>
                                    </span>
                                </div>
                                <div class="mt-4 d-none d-md-block">
                                    <?php the_excerpt(); ?>
                                </div>
                            </div>
                        </div>
                    </div>
                </header>
                <!--タイトル終わり-->
                <!--記事ヘッダ終わりー-->
                <!--コンテンツ-->
                    <div class="afz_content">
                        <?php the_content(); ?>
                        <p>
                            <span class="afz_tags"><?php the_tags('',' '); ?></span>
                        </p>
                        <!--シェアボタン-->
                        <div class="afz_share-btn-group">
                            <div class="row">
                                <div class="col-4">
                                    <a href="http://www.facebook.com/share.php?u=<?php echo get_the_permalink(); ?>&text=<?php echo get_the_title(); ?>"
                                       target="_blank" rel="nofollow noopener noreferrer"
                                       class="afz_share-btn afz_facebook"><span class="afz_icon icon-facebook"></span><span class="afz_txt">シェア</span></a>
                                </div>
                                <div class="col-4">
                                    <a href="https://twitter.com/share?url=<?php echo get_the_permalink(); ?>&text=<?php echo get_the_title(); ?>"
                                       target="_blank" rel="nofollow noopener noreferrer"
                                       class="afz_share-btn afz_twitter"><span class="afz_icon icon-twitter"></span><span class="afz_txt">ツイート</span></a>
                                </div>
                                <div class="col-4">
                                    <a href="http://b.hatena.ne.jp/add?mode=confirm&url=<?php echo get_the_permalink(); ?>&title=<?php echo get_the_title(); ?>"
                                       target="_blank" rel="nofollow noopener noreferrer"
                                       class="afz_share-btn afz_hatena"><span class="afz_icon icon-hatenabookmark"></span><span class="afz_txt">はてブ</span></a>
                                </div>
                                <div class="col-4">
                                    <a href="http://getpocket.com/edit?url=<?php echo get_the_permalink(); ?>&title=<?php echo get_the_title(); ?>"
                                       target="_blank" rel="nofollow noopener noreferrer"
                                       class="afz_share-btn afz_pocket"><span class="afz_icon icon-pocket"></span><span class="afz_txt">Pocket</span></a>
                                </div>
                                <div class="col-4">
                                    <a href="http://www.pinterest.com/pin/create/button/?url=<?php echo get_the_permalink(); ?>&media=<?php get_the_post_thumbnail_url(); ?>&description=<?php echo get_the_title(); ?>"
                                       target="_blank" rel="nofollow noopener noreferrer"
                                       class="afz_share-btn afz_pinterest"><span class="afz_icon icon-pinterest"></span><span class="afz_txt">Pinterest</span></a>
                                </div>
                                <div class="col-4">
                                    <a href="https://timeline.line.me/social-plugin/share?url=<?php echo get_the_permalink(); ?>"
                                       target="_blank" rel="nofollow noopener noreferrer"
                                       class="afz_share-btn afz_line"><span class="icon icon-line"></span><span class="afz_txt">LINE</span></a>
                                </div>
                            </div>
                        </div>
                        <!--シェアボタン終わり-->
                    </div>
                <!--コンテンツ終わり-->
        </div>
        <!--/ .post -->
        <?php endif; ?>
    </div>
    <!--/ .container -->
    <!--コメント-->
    <div class="container">
        <div class="afz_comment-block">
            <?php comments_template(); ?>
        </div>
    </div>
    <!--コメント終わり-->
<?php get_template_part('/include/components/post/related'); ?>
    </div>

<?php get_footer(); ?>